<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2172</Title>
  <Series>2000 AD</Series>
  <Number>2172</Number>
  <Summary>Cover: Jake Lynch

Droid Life (Cat Sullivan)
Judge Dredd - The Relic (Part Two) (Kenneth Niemand - Jake Lynch)
Sinister Dexter - The Frighteners (Part One) (Dan Abnett - Steve Yeowell)
The Zaucer of Zilk - A Zaucerful of Zecrets (Part 10) (Peter Hogan - Brendan McCarthy)
Skip Tracer - Nimrod (Part Two) (James Peaty - Paul Marshall)
Feral &amp; Foe (Part Ten) (Dan Abnett - Richard Elson)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:20:33.  [Issue ID 740247]</Notes>
  <Year>2020</Year>
  <Month>3</Month>
  <Day>11</Day>
  <Writer>Cat Sullivan, Dan Abnett, James Peaty, Kenneth Niemand, Peter Hogan</Writer>
  <Penciller>Brendan McCarthy, Cat Sullivan, Jake Lynch, Paul Marshall, Richard Elson, Steve Yeowell</Penciller>
  <Inker>Brendan McCarthy, Cat Sullivan, Jake Lynch, Paul Marshall, Richard Elson, Steve Yeowell</Inker>
  <Colorist>Brendan McCarthy, Dylan Teague, Jim Boswell, Joe Elson, John Charles, Len O'Grady, Richard Elson</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Jake Lynch</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2172-prog-2172/4000-740247/</Web>
  <PageCount>32</PageCount>
  <Characters>Bode, Finnigan Sinister, Judge Dredd, Ramone Dexter, Skip Tracer, Wrath, Zaucer of Zilk</Characters>
  <Pages />
</ComicInfo>